/*Main CSS*/
body {
  background-color: #000000;
  background-image: url("saftextr.jpg");
  background-position: center;
  color: #39474f;
  font-family: "Comic Sans MS", "Comic Sans";
}

a {
  color: #990000;
}

p {
  margin-left: 25px;
  margin-bottom: 23px;
}

h1 {
  margin-left: 45px;
}

h2 {
  margin-left: 45px;
}

h3 {
  margin-left: 45px;
}

h6 {
  margin-left: 45px;
}

/*<div> element CSS*/
.scrollerA {
  overflow: auto;
  max-height: 500px;
  max-width: 1000px;
  border: none;
  border-radius: 10px;
  background-color: #000000;
  background-image: url("https://f2.toyhou.se/file/f2-toyhou-se/images/92841267_EWBc2vHLTnquysq.png");
}

.scrollerB {
  color: #b3b3b3;
  overflow: visible;
  max-height: 500px;
  border: none;
}

.closingscroller {
  color: #b3b3b3;
  overflow: visible;
  height: auto;
  border: none;
}

.closingmessage {
  width: 45em;
  margin: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 15em;
}
